.max-1920 {
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
}

.bg-black {
    background-color: black;
}

.bg-gray {
    background-color: #F7F7F7;
}

.bg-yello {
    background-color: #FFDD00;
}

.bg-white {
    background-color: #FFFFFF;
}

/* ---------- HEADING PARTNERS ---------- */

.heading-partners .partners {
    padding-left: 48px;
    padding-top: 24px;
    opacity: .8;
    margin-left: 0;
}

.heading-partners .partners-group-img {
	max-width:1200px;
}


.heading-partners h6 {
    color: white!important;
}

.apertura-principale {
    margin-bottom: 80px;
}

.apertura-principale .partners {
    padding-left: 15px;
    padding-bottom: 30px;
}

/* ---------- APERTURA ---------- */

.apertura-wrapper {
    width: 100%;
}

.apertura {
    position: relative;
    padding-top: 40px;
    padding-left: 48px;
    padding-bottom: 48px;
}

.apertura .apertura-picture-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    padding-left: 25%;
}

.apertura-picture {
    position: relative;

    margin-right: 0;
    margin-left: auto;
    height: 100%;
    height: calc(100% + 40px);
}

.apertura-picture-caption {
    font-weight: 200;
    font-size: 14px;
    color: #666;
}

.apertura-panel {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 60px;
    background-color: #FFDD00;
    margin-bottom: 40px;
}

.apertura-panel .label {
    color: black!important;
}

.apertura-panel .card-yellow-horizontal-line {
    background-color: white;
    top: 0;
    margin-bottom: 20px;
}

.apertura-panel .card-label {
    font-size: 16px;
    margin-bottom: 20px;
}

.apertura-panel .card-title {
    margin: 0;
    padding: 0;
}

.apertura-panel h1 {
    font-size: 48px;
}

.apertura-panel-navigation {
    color: white;
    font-weight: 200;
}
.apertura-panel-navigation a {
    text-decoration: none!important;
}


/* ---------- APERTURA CAROUSEL ---------- */

.apertura-principale .apertura-picture .carousel {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.apertura-principale .apertura-picture .carousel-inner {
    height: 100%;
}

.apertura-principale .apertura-picture .carousel-item {
    height: 100%;
}
.apertura-principale .apertura-picture .apertura-carousel-img {
    height: 100%;
    
    background-size: cover;
    background-position: center right;
}


/* --------- HEADING NEWSLETTER --------- */

.heading-newsletter {
    max-width: 1920px;
    padding-top: 128px;
    padding-bottom: 58px;
}

.heading-newsletter h5 {
    font-size: 20px;
    font-weight: bold;
}

.heading-newsletter a {
    color: black!important;
}

.heading-newsletter .form-inline input {
    color: #777;
    width: 350px;
}

.heading-newsletter .social-icons {
    white-space: nowrap;
}

.heading-newsletter .social-link .feather {
    fill: black!important;
    stroke: white!important;
    stroke-width: 1px;
}

.heading-newsletter .social-link:last-child .feather {
    fill: white!important;
    stroke: black!important;
}

/*=========== hero section ==============*/

.hero-section .bottom-line-yellow {
    border-bottom: 6px solid #FFDD00;
    margin-bottom: 70px;
}

.btn-yellow {
    background: #FFDD00;
    font-weight: bold;
    font-size: 18px;
}


.hero-section h2 {
    color: #FFFFFF;
    font-family: Balance, Helvetica, Verdana;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: -0.5px;
    line-height: 40px;
    margin-bottom: 20px;
}

.hero-section h4 {
    color: #FFFFFF;
    font-family: Balance, Helvetica, Verdana;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: -0.5px;
    line-height: 40px;
    margin-bottom: 20px;
}

.hero-section-white-text p {
    color: #FFFFFF;
    font-family: Balance, Helvetica, Verdana;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: -0.2px;
    line-height: 30px;
    margin-top: 46px;
}

.overlay {
    background-color: rgba(0, 0, 0, 0.3);
    overflow: hidden;
    height: 100%;
}

.hero-section {
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.hero-btn a {
    color: #000 !important;
    font-weight: bold !important;
}

/*=========== aperture About ==============*/

.yello-bottom-line {
    border-bottom: 3px solid #FFDD00;
    font-weight: bold;
}

.about .title {
    margin-top: 10px;
}

.about .dark-box {
    background-color: #000;
    margin-top: 370px;
    padding-bottom: 40px;
    padding-top: 32px;
    padding-left: 68px;
    padding-right: 68px;
    margin-left: auto;
    margin-right: auto;
}

.about .dark-box p {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: -0.2px;
    line-height: 30px;
    margin-top: 0px;
}

.about .hero-section {
    height: 810px;
    background: url('../img/aperture-about.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.about .hero-section h4 {
    font-size: 24px;
    font-weight: 300;
    letter-spacing: -0.2px;
    line-height: 36px;
    margin-bottom: 14px;
}

.about .jumbotron {
    background-color: transparent !important;
}

.about .dark-box .btn-yellow {
    float: right;
}

/*=========== apertura locarno 2020 ==============*/

.white {
    color: #fff !important;
}

.apertura-locarno .hero-section {
    height: 810px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.apertura-locarno .bg-yello {
    background-color: #FFE433;
}

.apertura-locarno .hero-section h1 {
    font-size: 120px;
    font-weight: 900;
    letter-spacing: -1;
    line-height: 120px;
    color: #000;
}

.apertura-locarno .partners .main-partners {
    margin-left: -10px;
}

.apertura-locarno .heading-partners h6 {
    color: #000 !important;
}

.apertura-locarno .invert {
    filter: invert(100%);
}

.apertura-locarno .hero-box p {
    font-size: 20px;
    font-weight: 300;
    letter-spacing: -0.2px;
    line-height: 30px;
    color: #000;
}

.hero-box {
    padding: 80px 100px 160px 100px;
    margin-left: 50%;
    top: -240px;
    position: relative;
}

.apertura-locarno h3 {
    font-size: 40px;
    font-weight: bold;
    letter-spacing: -0.5px;
    line-height: 48px;
    margin-left: 20%;
}



/* ---------- INIZIATIVE PARTNER ---------- */

.iniziative-partner .card-yellow-horizontal-line {
    top: 0;
}

.iniziative-partner .col-6 {
    display: flex;
    flex-direction: column;
}

.iniziative-partner-card {
    margin: 12px 0;
    padding: 0 40px;
    background-color: #F7F7F7;
}

.iniziative-partner-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 28px;
    padding-bottom: 40px;
}

.iniziative-partner-text {
    display: inline-flex;
    flex-direction: column;
}

.iniziative-partner-text h5 {
    width: auto;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 17px;
}

.iniziative-partner .button-medium-icon-left p {
    min-width: 122px;
}

.iniziative-partner .button-medium-icon-right p {
    min-width: 98px;
}

/*.iniziative-partner .btn {
    display: block;
    padding: 14px 27px 14px 29px;
    font-size: 16px;
    font-weight: bold;
    white-space: nowrap;
}

.iniziative-partner .feather {
    margin: 0;
}

.iniziative-partner .feather.feather-arrow-right {
    margin-left: 6px;
}*/

@media (max-width: 991px) {
    .apertura {
        padding-left: 24px;
        padding-right: 24px;
    }
    .about .dark-box {
        max-width: 880px;
    }
    .about .dark-box .btn-yellow {
        float: right;
    }
    .about .dark-box {
        max-width: 880px;
    }
    .about .dark-box .btn-yellow {
        float: right;
    }
    .apertura-principale .apertura-picture-wrapper {
        padding-left: 0;
        background-color: #f7f7f7;
    }
    .apertura-principale .apertura-wrapper .apertura {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 0;
    }
    .apertura-principale .apertura-wrapper .apertura-picture {
        padding-top: 54%;
        height: auto;
        /*height: 200px;*/
    }
    .apertura-principale .apertura-wrapper .apertura-picture-caption {
        display: none;
    }
    .apertura-principale .apertura-wrapper .apertura .row {
        width: 100%;
        padding-right: 20px;
    }
    .apertura-principale .apertura-wrapper .apertura-panel-wrapper {
        background-color: black;
        padding-bottom: 20px;
    }
    .apertura-principale .apertura-wrapper .apertura-panel {
        padding-left: 24px;
        padding-bottom: 36px;
        margin-bottom: 18px;
    }
    .apertura-principale .apertura-wrapper .apertura-panel .card-text {
        padding-right: 48px;
    }
    .apertura-principale .apertura-wrapper .apertura-panel .card-title {
        font-size: 24px;
    }
    .apertura-principale .apertura-wrapper .apertura-panel-navigation {
        padding-left: 18px;
        font-size: 18px;
    }
    .apertura-principale .heading-newsletter {
        padding-top: 64px;
    }
}

@media (min-width: 769px) and (max-width: 991px) {
    .apertura {
        position: relative;
    }
    .apertura-principale .apertura-panel-positioner {
        position: absolute;
        top: 80px;
    }
    .apertura-principale .apertura-picture-wrapper {
        position: relative;
    }
}

@media (max-width: 767px) {
    .about .dark-box .btn-yellow {
        float: left;
    }
    .apertura-principale .apertura-picture-wrapper {
        background-color: transparent;
    }
    .apertura-principale .apertura {
        padding-top: 25%;
    }
    .apertura-principale .apertura-wrapper .apertura .col-5 {
        display: block;
        width: 60%;
        max-width: 60%;
        margin-top: 164px;
        flex: 1;
        padding-left: 0;
        width: 100%;
        max-width: 100%;
    }
}

@media (max-width: 576px) {
    .apertura-principale .apertura-wrapper .apertura .col-5 {
        margin-top: 84px;
    }
}

@media (min-width: 1600px) {
    .apertura-panel {
        margin-bottom: 12%;
        min-height: 480px;
    }
}